github.com:
    users:
        sfavaron-hu:
            oauth_token: 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
    git_protocol: https
    oauth_token: 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
    user: sfavaron-hu
